body {
    background-color: #fcf4ed;
}

img {
    width: 100%;
}

button {
    padding: 10px 24px;
    border-radius: 24px;
    font-weight: 700;
}

h2 {
    font-size: 2.1rem
}

a {
    text-decoration: none;
    color: white;
    margin-bottom: 4%;
}

a:hover {
    color: white;
    opacity: 80%;
    transition-duration: .3s;
}

.button-header {
    background-color: white;
    color: #cf3c17;
    border: 0;
    transition-duration: .3s;
}

.button {
    background-color: #e2211c;
    color: white;
    border: 0;
    transition-duration: .3s;
}

button:hover {
    opacity: 70%;
    transition-duration: .3s;
}

.header {
    background-color: #e2211c;
    color: white;
}

.nav-buttons {
    background-color: black;
    color: white;
    padding: 1%;
}

.firstblock {
    background: url(../img/firstblock/bg.jpg);
    background-position: center;
    background-size: cover;
}

@media (max-width: 768px) {
    .firstblock{
        background: url(../img/firstblock/bgmob.jpg);
        background-position: center;
        background-size: cover;
    }
}

.imgScndMob {
    margin-top: 2%;
    margin-bottom: 20%;
}

.imgFirstMob {
    margin-bottom: -12%;
}

.block {
    padding-top: 2%;
    background: linear-gradient(180deg, rgba(227,226,226,1) 0%, rgba(255,255,255,1) 35%);
}

p {
    font-size: 1.1rem;
}

.text p {
    font-size: 1.3rem;
}

.redFlowers {
    padding: 1%;
}

.ando img {
    width: 110%;
}
@media (min-width:768px) {
    .carousel {
        width: 95%;
    }
    
    .carousel-control-next {
        right: -70px !important;
    }
    
    .carousel-control-prev {
        left: -70px;
    }

    .carousel-item img {
        width: 80%;
    }
    
    .carousel-item {
        height: 130px;
    }
}

@media (max-width:767px) {
    .carousel-control-next {
        height: 50%;
    }
    .carousel-control-prev {
        height: 50%;
    }
    .carousel-item {
        height: 580px;
    }
}

.carousel-control-prev-icon {
    background-image: url(../img/fourthblock/carousel/control-icon-prev.png);
    height: 80%;
}

.carousel-control-next-icon {
    background-image: url(../img/fourthblock/carousel/control-icon-prev.png);
    height: 80%;
    transform: rotateY(180deg);
}

.carousel-item p {
    margin: 0;
}

.border {
    border: 7px solid #fcecda !important;
    margin: 2%;
    padding: 5% 2%;
}

.cook {
    padding: 2%;
}


.photos {
    background: url(../img/sixthblock/Img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 30%;
}

.photos .ml-auto:first-child img{
    width: 130%;
}

@media (max-width: 768px) {
    .photos .ml-auto:first-child img {
        width: 100%;
        margin-top: -8%;
        margin-right: -8%;
    }

    .photos {
        padding-bottom: 60%;
    }

    
.cook {
    background: linear-gradient(180deg, rgba(227,226,226,1) 0%, rgba(255,255,255,1) 35%);
    background-repeat: repeat-y;
    background-size: 100% 30%;
}
}

.bg {
    background-color: #d9d5cf;
    margin-top: -15px;
    opacity: 80%;
}

.bg p {
    margin-bottom: 0.5rem;
}

.receipt {
    padding: 2% 4%;
}

.receiptmob {
    padding: 2%;
    background: linear-gradient(180deg, rgba(227,226,226,1) 0%, rgba(255,255,255,1) 35%);
    background-size: 100% 50%;
}

.lact {
    padding-bottom: 1%;
}

.lact_photos{
    width: 100%;
    justify-content: space-between;

}

.lact_photos img {
    height: 100%;
}

.break {
    display: none;
}

.lact_text {
    width: 100%;
    padding: 1% 0;
    margin-bottom: 1%;
    background-color: #d9d5cf;
}

.copy {
    padding: 1% 7% 0 7%;
    font-size: 11px;
    margin-bottom: 0;
}

.copy_gray {
    padding: 0 7% 1% 7%;
    font-size: 11px;
    color: #8e8c8c;
}

.copytext img {
    width: 13%;
    margin-left: auto;
    margin-right: 5%;
    margin-top: -2%;
    margin-bottom: 1%;
}

@media (max-width:768px) {
    .copytext img {
        width: 30%;
        margin-left: auto;
        margin-right: 5%;
        margin-top: -2%;
        margin-bottom: 1%;
    }

    .lact_photos {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .lact_photos img {
        height: 100%;
    }

    .break {
        display: block;
        height: 0;
        flex-basis: 100%;
    }
    
}

.modal-content {
    border-radius: 32px;
}

.button-modal {
    background-color: white;
}

.modal-footer {
    justify-content: space-evenly;
}